.make-appointment {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 3.75rem;
  margin-top: 5rem;
  height: 53.0625rem;
  padding: 0rem 6.25rem;
}

.cta-modal__form {
  position: relative;
}

.make-appointment__background {
  height: 39.25rem;
  position: relative;
  border-radius: 1.02969rem;
  overflow: hidden;
}
.make-appointment-left {
  position: relative;
  height: 100%;
  flex: 1;
}
.make-appointment-left h1 {
  color: var(--Text-Title-Blue, #0897d8);
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 2.625rem */
  letter-spacing: -0.0375rem;
  align-self: stretch;
  text-transform: uppercase;
}
.make-appointment-left h3 {
  margin-top: 1.25rem;
  color: var(--Text-Body-DarkBlue-100, #08354a);
  text-align: justify;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 1.6rem */
}
.make-appointment-left img {
    position: absolute;
    bottom: -25%;
    left: 10%;
    width: 70%;
}
.make-appointment-left__item,
.make-appointment-left__container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.25rem;
  position: relative;
  z-index: 100;
}
.make-appointment-left__item {
  width: 100%;
}
.make-appointment-left__container {
  flex-direction: column;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
}
.make-appointment__background-text--left {
  flex: 1;
}
.make-appointment__background-text--left button .whitespace-nowrap {
  color: var(--Text-Title-Blue, #0897d8);
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 1.3125rem */
}
.make-appointment__background-text--left button {
  margin-top: 1.87rem;
}
.make-appointment__background-text--left button svg {
  width: auto !important;
}
.make-appointment__background-text svg {
  width: 5rem;
}

.make-appointment__background-text {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 3.36rem;
  padding: 2rem;
}

.make-appointment__background-text .text {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 150%;
  color: #ffffff;
  flex: 1;
  font-style: normal;
  letter-spacing: -0.025rem;
}
.imgBs2 {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 15.55344rem;
    height: 17.70981rem;
    object-fit: cover;
    object-position: center top;
    z-index: 10;
    transform: translateX(-50%);
}
.imgBs1 {
  position: absolute;
  bottom: 0;
  left: -1rem;
  width: 11.43275rem;
  height: 14.44406rem;
  object-fit: cover;
  object-position: center top;
}
.imgBs3 {
  position: absolute;
  bottom: 0;
  right: -1rem;
  width: 9.46369rem;
  height: 14.00238rem;
  object-fit: cover;
  object-position: center top;
}
.make-appointment-left .button-dat-lich-kham {
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 2rem;
}
.make-appointment-left .button-dat-lich-kham .mess-success {
  color: #29960e;
  text-align: justify;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 1.125rem */
  max-width: 18.875rem;
  position: relative;
  z-index: 10;
}
@media (max-width: 640px) {
  .appointment .article {
    display: none;
  }
  .appointment .team-page {
    padding-bottom: 3rem;
  }
  .appointment .banner-content .title-page .content:nth-child(2) h1,
  .appointment .banner-content .title-page .content svg {
    color: var(--Text-Body-DarkBlue-100, #08354a);
    font-size: 0.75rem;
  }
  .appointment .banner-content .title-page .content h1 {
    color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 0.7));
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 1.2rem */
    letter-spacing: -0.0075rem;
  }
  .appointment .banner-content .banner-content_text {
    display: none;
  }
  .appointment .banner-content {
    bottom: -2.5rem;
  }
     .make-appointment-left {
      width: 100%;
   }
  .make-appointment-left h1 {
    font-size: 1.25rem;
  }
  .make-appointment-left h3 {
    font-size: 0.875rem;
    margin-top: 0.62rem;
  }
  .make-appointment-left__item {
    flex-direction: column;
    gap: 0.88rem;
  }
  .button-dat-lich-kham button {
    width: 100%;
  }
  .make-appointment__background-text .text {
    color: var(--White, #fff);
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 1.5rem */
    letter-spacing: -0.02rem;
  }
  .make-appointment {
    flex-direction: column;
    margin-top: 4rem;
    gap: 1rem;
    height: auto;
  }
  .make-appointment-left__container {
    margin-bottom: 1.12rem;
    gap: 0.88rem;
  }
  .make-appointment .make-appointment__background {
    width: 100%;
    height: 24.8125rem;
  }
.make-appointment__background-text {
    padding: 1rem;
    gap: 1.37rem;
  }
  .make-appointment__background-text .text {
    font-size: 1rem;
    width: 14.75881rem;
  }
  .make-appointment__background-text svg {
    width: 2.95038rem;
  }
  .make-appointment-left .button-dat-lich-kham {
    flex-direction: column;
  }
  .make-appointment-left .button-dat-lich-kham .mess-success {
    max-width: 100%;
  }
  .make-appointment-left img{
    display: none;
  }
  .make-appointment__background-text--left button{
    margin-top: 1.5rem;
  }
  .cta-modal__note.mb {
      display: block;
      font-size: 0.875rem;
      font-weight: 400;
      line-height: 150%;
      margin: 1rem 0;
   }
   .btn_scroll_team.pc {
      display: none;
   }
}
@media (min-width: 640px) {
  .make-appointment__background {
    width: 33.6875rem !important;
    flex-direction: column;
  }
  .form--footer {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: end;
  }
  .cta-modal__note.mb {
      display: none;
   }
   .imgBs2 {
  bottom: 0;
  left: 50%;
  width: 22.65756rem;
  height: 25.79881rem;
    
  z-index: 10;
}
.imgBs1 {
  bottom: 0;
  left: -1rem;
  width: 16.65469rem;
  height: 21.04144rem;

}
.imgBs3 {
  bottom: 0;
  right: -1rem;
  width: 13.25rem;
  height: 21.125rem;
}
}
